/**************container开始*******************/

.container{
    height: 100%;
    /*position: absolute;
    left: 380px;
    top: 0;*/
    font-size: 14px;
    margin-left: 380px;
    margin-top: -51px;
    margin-bottom: 71px;
}


/************article开始**********/

.container .article-list{
    height: 100%;
    margin-top: 101px;
    padding-left: 30px;
    padding-right: 40px;
    /*border-top: 1px solid #ddd;*/
}
.container .tags{
    height: 50px;
    line-height: 30px;
    margin-bottom: 30px;
}
.container .tags li{
    float: left;
    padding: 0px 10px;
    border: 1px solid #ddd;
    border-radius: 5px;
    margin: 20px 10px;
}
.container .tags a{
    display: block;
    width: 100%;
    height: 100%;
    color: #999;
}
.container .tags .active{
    background: #e78170;
    border: 1px solid #e78170;
}
.container .tags .active a{
    color: #fff;
}

.container .no-article{
    font-size: 36px;
    margin: 50px auto;
}

.container .blog-list{
    padding-left: 10px;
    position: relative;
    top: 10px;
}

.container .blog-item{
    border-bottom: 1px dashed #ddd;
    margin-bottom: 20px;
    padding-bottom: 30px;
    position: relative;
    min-height: 100px;
}

.container .blog-item a{
    color: #000;
}

.container .blog-left{
    padding-right:110px;
    /*position: absolute;*/
    /*left:0;*/
    /*top: 0;*/
}
.container .blog-right{
    position: absolute;
    right:0;
    top: 0;
    /*float: right;*/
}
.container .blog-thumb-img{
    border-radius: 3px;
}

.container .blog-thumb-img img{
    width: 100px;
    height: 100px;
}

.container .blog-title{
    display: block;
    font-size: 24px;
    font-weight: bold;
    color: #2f2f2f;
    margin-bottom: 10px;
}
.container .blog-top{
    display: block;
    margin: 10px 0;
    color: #777;
}

.container .blog-info{
    color: #777;
    position: absolute;
    bottom: 10px;
}
.container .blog-views, .container .blog-zan, .container .blog-tags{
    float: left;
    margin-right: 20px;
}
.container .blog-time{
    /*float: right;*/
    /*position: absolute;*/
    /*right: 0px;*/
}
.container a.blog-tags{
    margin-right: 10px;
    color: #e78170;
}

.container .load-more{
    text-align: center;
}

.container .blog-more{
    padding: 14px 18px;
    font-size: 18px;
    border: none;
    background: #e78170;
    color: #fff;
    border-radius: 5px;
    cursor: pointer;
    margin: 30px 10px;
}


.container .pagination{
    padding-left: 10px;
}

.container .pagination ul li{
    float: left;
    width: 30px;
    height: 30px;
    border: 1px solid #ccc;
    border-radius: 3px;
    text-align: center;
    line-height: 30px;
    margin-right: 10px;
}

.container .pagination ul li.curent{
    background: #e78170;
    color: #fff;
    border: #fff;
}
/**************container结束*******************/



